<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Inventory extends Model
{
    use SoftDeletes;

    protected $table='inventory';

    public function store(){
        return $this->belongsTo(Store::class,'store_id')->withTrashed();
    }

    public function product(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
}
